Debian Patches

Status for node-deep-extend/0.6.0-4

Patch Description Author Forwarded Bugs Origin Last update
drop-__proto__-calls.patch <short summary of the patch> TODO: Put a short summary on the line above and replace this paragraph
with a longer explanation of this change. Complete the meta-information
with other relevant fields (see below for details). To make it easier, the
information below has been extracted from the changelog. Adjust it or drop
it.
.
node-deep-extend (0.6.0-3) unstable; urgency=medium
.
[ Debian Janitor ]
* Apply multi-arch hints. + node-deep-extend: Add :any qualifier for nodejs
dependency.
Jelmer Vernooń≥ <jelmer@debian.org> no

All known versions for source package 'node-deep-extend'

Links